{
  "name": "magical-metal",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "lint": "cspell src/content/docs",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro",
      "scan": "SONAR_TOKEN='op://Environment Variables - Development/SonarCloud/docs' op run -- sonar-scanner -Dsonar.organization=nhcarrigan -Dsonar.projectKey=nhcarrigan_docs -Dsonar.sources=. -Dsonar.host.url=https://sonarcloud.io",
      "test": "echo 'No tests yet!' && exit 0"
  },
  "dependencies": {
    "@astrojs/check": "^0.9.4",
    "@astrojs/starlight": "^0.32.0",
    "astro": "^5.3.0",
    "typescript": "^5.7.3"
  },
  "devDependencies": {
    "cspell": "8.17.3"
  }
}
